#div_popup_jq {
    z-index: 999;
    display: none;
    position: fixed;
    top: 0px;
    width: 500px; 
    height: 100vh;
    padding: 200px 50px;
    text-align: center;
}
#div_popup_jq.bg_rgba {
    background-color: rgba(0,0,0,0.6);
}

#div_popup_jq #div_popup_window {
    padding: 20px 15px;
    border-radius: 10px;
    background-color: white;
    /*box-shadow: 0px 2px 10px #696969;*/
}
#div_popup_jq #div_popup_window.bg_none {
    background-color: transparent;
    color: white;
}
#div_popup_jq #div_popup_window.bg_rgba {
    width: 80%;
    margin: 0px auto;
    padding: 10px;
    background-color: rgba(0,0,0,0.75);
    color: white;
}
#div_popup_jq #div_popup_window.bg_red {
    padding: 10px 0px;
    background-color: rgba(125,0,0,0.75);
    color: white;
}

#div_popup_jq #div_popup_window #div_popup_title {
    font-size: 24px;
    font-weight: 700;
}
#div_popup_jq #div_popup_window #div_popup_tips {
    padding: 20px 0px;
    font-size: 18px;
}
#div_popup_jq #div_popup_window #div_popup_tips>img {
    margin: 10px 0px;
}

#div_popup_jq #div_popup_window #div_popup_btns {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
#div_popup_jq #div_popup_window #div_popup_btns>div {
    display: none;
    padding: 10px;
    background-color: #ecf0f1;
    border-radius: 5px;
    color: black;
    font-size: 18px;
}
#div_popup_jq #div_popup_window #div_popup_btns>div.width_80 {
    width: 80%;
}
#div_popup_jq #div_popup_window #div_popup_btns>div.width_40 {
    width: 40%;
}   